
Member Nodes - Task #4017

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

(Waiting for) UK developers need to install stage test cert

2013-10-01 18:40 - Bruce Wilson

Status: Closed Start date: 2013-10-01

Priority: Normal Due date: 2013-10-10

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

History

#1 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-01-13 16:37 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
